/*
Theme Name:     LifeEdited
Description:    Custom edits for LifeEdited
Author:         laurafischer
Template:       artisan

(optional values you can add: Theme URI, Author URI, Version)
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,700);
@import url("../artisan/style.css");






#optin { background: #fff url(https://www.lifeedited.com/wp-content/uploads/2012/07/shadow.png) repeat-x top; border: 2px solid #efefef; padding: 10px 15px; width: 245px; margin: 0 auto; display:block; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; font-size:13px !important;}

#optin input {
		border: 1px solid #ccc;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
	

#mc_embed_signup { background: #fff url(https://www.lifeedited.com/wp-content/uploads/2012/07/shadow.png) repeat-x top; border: 2px solid #efefef; padding: 10px 15px; width: 245px; margin: 0 auto; display:block; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; font-size:13px !important;}


#mc_embed_signup input {
		border: 1px solid #ccc !important;
		margin-bottom: 10px !important;
		padding: 8px 10px !important;
		border-radius: 10px !important;
		-moz-border-radius: 10px !important;
		-webkit-border-radius: 10px !important;
		box-shadow: 0 2px 2px #ddd !important;
		-moz-box-shadow: 0 2px 2px #ddd !important;
		-webkit-box-shadow: 0 2px 2px #ddd !important;
		background: #fff;
	}	


#mc_embed_signup input[type="submit"] {
			background: #adc646 !important;
			color: #fff !important;
			cursor: pointer;
			font-size: 18px;
			padding: 5px 0;
			width: 120px;
            margin: 5px 0 0 0 !important;
            font-weight: bold !important;
		}	
	

#mc_embed_signup input.email { background: #fff url(https://www.lifeedited.com/wp-content/uploads/2012/07/email.png) no-repeat 10px center; padding-left: 35px !important; width: 200px !important }

#mc_embed_signup input.zip { padding-left: 35px !important ; width: 200px !important; background: #fff!important;}


#mc_embed_signup input[type="submit"]:hover { color: #000000 }


#optin input.email { background: #fff url(https://www.lifeedited.com/wp-content/uploads/2012/07/email.png) no-repeat 10px center; padding-left: 35px; width: 200px }
		
#optin input[type="submit"] {
background: #adc646 !important;
color: #fff !important;
cursor: pointer;
font-size: 18px;
padding: 5px 0;
width: 120px;
margin: 5px 0 0 0 !important;
font-weight: bold !important;
}


#optin input[type="submit"]:hover { color: #000000 }


#optin ul, #popsubs ul{
padding: 0 !important;
margin: 0 !important;
}

#optin li{
list-style:none;
float: left;
width: 120px;
}

#popsubs, #popsubs li{
font-family: Helvetica, Arial, sans-serif!important; font-size: 14px !important;
}
